<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>iyassu home</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body>
	<nav class="top-bar" data-topbar role="navigation">
		<ul class="title-area">
			<li class="name">
				<h1><a href="/"><img src="img/logo.png" /></a></h1>
			</li>
			<li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
		</ul>
		<section class="top-bar-section">
			<ul class="left">
				<li><a href="home.html">My Business</a></li>
				<li><a href="calendar.html">Calendar</a></li>
				<li><a href="menu.html">Menu</a></li>
				<li><a href="clients.html">Customers</a></li>
				<li class="active"><a href="reports.html">Reports</a></li>
				<li><a href="settings.html">Settings</a></li>
			</ul>
			<ul class="right">
				<li class="has-dropdown">
					<a href="inbox.html"><span class="label radius round alert"><i class="fa fa-comment"></i> 3</span></a>
					<ul class="dropdown">
						<li><a href="inbox2.html"><i class="fa fa-exclamation-circle" style="color: red;"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
					</ul>
				</li>
				<li class="has-dropdown">
					<a href="settings.html"><i class="fa fa-credit-card"></i> Venue name</a>
					<ul class="dropdown">
						<li><a href="settings.html">Another Venue</a></li>
						<li><a href="settings.html">Another Venue</a></li>
						<li class="create_venue"><a href="create_venue.html"><i class="fa fa-plus-square"></i> Create new Venue</a></li>
					</ul>
				</li>
				<li class="has-dropdown user">
					<a href="user.html"><i class="fa fa-user"></i> Ravi Shankar</a>
					<ul class="dropdown">
						<li><a href="logout.html">Logout</a></li>
					</ul>
				</li>
				<!--li class="login">
					<a href="login.html">Login</a>
				</li-->
			</ul>
			
			
		</section>
	</nav>
	<!-- NAV / CONTENT -->
	<div class="row">
		<div class="large-12 columns">
			<br />
			<ul class="breadcrumbs">
				<li><a href="#">Home</a></li>
				<li><a href="#">Reports</a></li>
				<li class="current"><a href="#">Sales report</a></li>
			</ul>
		</div>
		<aside class="large-3 columns">
			<ul class="stack button-group">
				<li><a href="reports.html" class="button pink left-align"><i class="fa fa-list"></i> List of bookings</a></li>
				<li><a href="reports2.html" class="button pink left-align disabled"><i class="fa fa-credit-card"></i> Sales report</a></li>
			</ul>
			<br />
			<div class='asideCalendar'>
    <h2>
      <a class='arrow-left' href='#'>
        <i class='fa fa-chevron-left'></i>
      </a>
      <span>2015 February</span>
      <a class='arrow-right' href='#'>
        <i class='fa fa-chevron-right'></i>
      </a>
    </h2>
    <div class='calendarTitle'>
      <span>M</span>
      <span>T</span>
      <span>W</span>
      <span>T</span>
      <span>F</span>
      <span>S</span>
      <span>S</span>
    </div>
    <div class='calendarBody'>
      <a class='previousMonth' href='#'>29</a>
      <a class='previousMonth' href='#'>30</a>
      <a class='previousMonth' href='#'>31</a>
      <a class='past' href='#'>1</a>
      <a class='past' href='#'>2</a>
      <a class='past' href='#'>3</a>
      <a class='past' href='#'>4</a>
      <a class='past' href='#'>5</a>
      <a class='past' href='#'>6</a>
      <a class='past' href='#'>7</a>
      <a class='past' href='#'>8</a>
      <a class='past' href='#'>9</a>
      <a class='past' href='#'>10</a>
      <a class='past' href='#'>11</a>
      <a class='past' href='#'>12</a>
      <a class='past' href='#'>13</a>
      <a class='past' href='#'>14</a>
      <a class='today' href='#'>15</a>
      <a href='#'>16</a>
      <a href='#'>17</a>
      <a href='#'>18</a>
      <a href='#'>19</a>
      <a href='#'>20</a>
      <a href='#'>21</a>
      <a href='#'>22</a>
      <a href='#'>23</a>
      <a href='#'>24</a>
      <a href='#'>25</a>
      <a href='#'>26</a>
      <a href='#'>27</a>
      <a href='#'>28</a>
      <a class='nextMonth' href='#'>1</a>
      <a class='nextMonth' href='#'>2</a>
      <a class='nextMonth' href='#'>3</a>
      <a class='nextMonth' href='#'>4</a>
    </div>
  </div>
		</aside>
		<div class="large-9 columns">
			
			<div class="row">
				
				
			</div>
		</div>
	</div>
	<!-- CONTENT /// -->
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
	</script>
</body>
</html>
